function love.conf(t)
  G = {}
  local headless = os.getenv("TURBOGLIDE_HEADLESS")
  if headless then
    G.headless = (tostring(headless) == "1")
  end

  if not G.headless then
    t.window.width = 1300
    t.window.height = 768
    t.identity = "turboglide"
    t.window.title = "Turbo/Glide by rnlf (Post-Compo release, originally made for Ludum Dare 35)"
  else
    t.modules.audio = false
    t.modules.image = false
    t.modules.window = false
    t.modules.graphics = false
    t.modules.mouse = false
    t.modules.keyboard = false
    t.modules.joystick = false
    t.modules.touch = false
    t.modules.sound = false
  end
end
